---
type: session
date: 2024-12-14
fc-category: Sessions
summary:
---

<< [[Session 002|Previous Session]] || [[Session 004|Next Session]] >>

## Session Summary

 > [!quote] The party embarked on their journey aboard The Interceptor. A nightly attack by Noctiferi pointed them in the direction of the Shattered Isles in search for a wreckage. The group’s investigation of the wreckage revealed it belonged to a fishing vessel, not The Mariner’s Fortune. Upon arriving in Caelmire, they found the Mariner docked and deserted.
>  ^summary

---
# Calendar

```calendarium
```

---

# Recap

![[Session 002#^summary]]

---

# Log

## The Interceptor

![[The Interceptor.jpg]]

The party boarded [[The Interceptor]] and set sail for [[Caelmire]]. Among its crew was a playful tabby cat named [[Pablo]]. After familiarizing themselves with the crew and discussing the mission with [[Oscar Viago|Captain Viago]], the party passed time fishing on the open seas.

- [[Magnus Brand]] caught a shad and offered it to Pablo, who ran of with the fish without thanking Magnus.
- [[Crofton Dudley]] caught a can of preserved peaches. It had been expired for a couple of years and smelled horribly. 
- [[Marie Beaumont]] caught a pristine lobster. While appreciating her catch, she got pinched and she threw the lobster into the kitchen.

Later, during dinnertime, the crew got together to enjoy an assorted diner of bread, cheese, beer, peas, and more. The previously caught lobster was smoked and served with herb butter, while Crofton shared a bottle of classy wine, stolen from the [[Clearwater]] docks.

The party set out to get to know the crew of The Interceptor better during dinner. 

- Viago recounted his days as a pirate hunter.
- [[Eleanor Darrow]], the first mate, revealed her former service in the [[House Aelerion|Aelerion]] navy. She lost an eye during a mission, leading to her dismissal, but good standing with the [[Brotherhood of Coin]] secured her position aboard The Interceptor.
- [[Tariq Bashar]], the navigator, shared memories of his [[Tariq Bashar#Al-Amir|childhood]] in [[Asad]], where he endured enslavement within the smuggling ring [[Al-Amir]]. Crofton made a mental note to inquire further about smuggling.
- The helmsman [[Loukas Athanassiou]] also mentioned he was born in Asad. Marie seems to like his long black hair and manly beard.    
- While [[Henrietta Langford]] brought out the food, Magnus tried to spend time with her. His advances went on unreciprocated.
- [[Maxwell McKinlay||Maxwell "Patches" McKinlay]], the most talkative crew member, shared little of substance

Maxwell expressed his suspicions about the fate of The Mariner’s Fortune. He found it strange for a ship of that size to vanish without a trace.

Later in the evening Crofton sought out Tariq and asked him about his smuggling background. Tariq shared that he was trained by the Al-Amir to be a top navigator. He explained that the currents around the Shattered Isles are unpredictable.

When night fell Pablo curled up with Magnus in his bed.

## Noctiferi

![[Noctiferis (by Benny Kusnoto).jpg]]

In the middle of the night The Interceptor was attacked by a flock of [[Noctiferi]]. The entire crew had their hands full dispatching the foul flying sea monsters. Crofton ignited his arrows and hit the beasts in their soft spots, Marie bashed their skulls in with her mace, and Magnus attempted to electrocute them with his witch bolt.

After vanquishing multiple Noctiferi a [[Brood Mother]] joined the fight. This Noctiferi leader splashed down onto the deck of The Interceptor but was quickly pinned to the floor by a harpoon shot by Magnus. The rest of the party focused on the Brood Mother, defeating it and stopping the attack. The remaining Noctiferi scattered and retreated north.

As the ship calmed down Loukas and Marie spend a moment together catching their breath. The rest of the crew cleaned up the aftermath. Viago speculated that the attack by the Noctiferi might have been provoked by a disturbance to their nest. The severity of this attack could mean that their nest was destroyed, perhaps by a ship crashing into the cliffs. Since the Noctiferi flew north-east, their nest was probably located at the southern edge of the [[Shattered Isles]]. The group considered the possibility that the disturbance was caused by [[The Mariner's Fortune]]. Eleanor and Tariq doubts this, noting that a ship the size of the Mariner would not have any trouble with those waters.

The crew reviewed multiple know voyages that have taken place in the last few weeks. Besides the Mariner;

- 2 cargo ships departed from [[Varlaine]] to [[Saint Corneille]]. avoiding the Shattered Isles.
- 3 fishing boats:
	- 1 departed from Varlaine to Saint Corneille. This ship would not have passed by the Shattered Isles.
	- 1 departed from [[Dannith]] to [[Cap Lumière]] potentially disturbing the nest.
	- 1 departed from [[Arlach]] to a settlement in the northern part of East Cantallar. This also could be the crashed ship.

With three possible options, going after the Noctiferi could lead to the wreckage of The Mariner's Fortune, delaying their arrival at Caelmire by a day.

## Wreckage

The next morning, The Interceptor reached a small island on the outskirts of the Shattered Isles. Floating debris, including wooden planks and torn sails, drifted in the water. The party attempted to salvage useful items:

- A barrel got caught, but was unable to be opened. Crofton's slippery fingers failed, Marie’s strength didn’t quite do the trick, and when Magnus tried to use his staff to bash it open but he somehow slapped the barrel with a wet fish. 
- Upon closer inspection, the debris, composed of light-colored wood and white sails, was ruled out as originating from the Mariner, which was built with dark wood and adorned with burgundy sails.

The party debated if they needed to send a message to Varlaine with this information, but opted against it. They did agree in taking a look in the wreckage for identifying features. Crofton donned the diving suit and got lowered into the cold water by Loukas and Marie. Magnus prayed for nothing to awaken in the deep.

![[Diving (by Javier Vivar).jpg]]

As Crofton entered the water he discovered the wreck’s bow lodged against a sandy cliff and a nearby cave mouth. Exploring the ship, he pried open the cargo hold, and was greeted by a bloated corpse. The cadaver started to rise and burst upon surfacing, releasing a stench that sickened the crew. 

Crofton retrieved a chest and, upon entering the cave, found evidence of a collapse. Before resurfacing, he recovered a knife from the decomposing body.

A signet on the knife and chest bore the symbol of Arlach, confirming the wreck belonged to the fishing vessel bound for East Cantallar. The Interceptor weighed their anchor and resumed their course to Caelmire.

## Caelmire

On the morning of the 25th of Hoarfrost, The Interceptor reached Caelmire. They were greeted with a sight none on board had expected: The Mariner’s Fortune was docked, its burgundy sails neatly hoisted. Despite its pristine condition, the ship appeared utterly abandoned.

![[The Mariner (by Andy Walsh).jpg]]