# The diary

The diary of [[James Davenport]] was gifted to him on [[First Day]] in the Year of the Wolf by his wife [[Sara Davenport|Sara]] and their sons [[Isaac Davenport|Isaac]], [[Nathaniel Davenport|Nathaniel]], and [[Jacob Davenport|Jacob]]. It contains diary entries from Hoarfrost 1 1724 until at least Hoarfrost 11 the same year. 

# Content

The diary contains a drawing of a sailboat braving the sea, with a man wearing a captains hat on the bow of the ship. The drawing is signed "by jacob".

![[Drawing by Jacob Davenport.jpg]]

## Preface

 > To my love James
 >-X-
 > Sara
 > isaac 
 > NATHANIEL 
 > jacob
## Hoarfrost 1

 > Today, we celebrate First Day, the beginning of the Year of the Wolf. Sara and I stayed up all night, watching the stars fade into the sunrise. The children hung their paper wishing stars on the old oak tree in Saffir Park. This diary was a gift from them. I promised to write in it every day.

## Hoarfrost 2

  > The docks were incredibly busy today. All the cargo for the upcoming journey was hoisted aboard with uncanny efficiency. Things are very tightly run, not even so much as a glance at the contents of the shipment or a friendly chat with the workers. And rightly so.

## Hoarfrost 3
> It's been a long dat of reviewing manifests. This one, short journey had more paperwork than all of my career combined it seems. But when dealing with politics and bureaucrats, I suppose it's better to be thorough. 
> Yasmin, as always, is one step ahead of me and seems to be dealing with the paperwork better than I am. I'm glad to have her on my side for this one.

> It's been a long day of reviewing manifests. This one, short journey had more paperwork than all of my career combined it seems. But when dealing with politics and bureaucrats, I suppose it's better to be thorough.
> 
> Yasmin, as always, is one step ahead of me and seems to be dealing with the paperwork better than I am. I'm glad to have her on my side for this one.

## Hoarfrost 4

 > If I didn't know better, I'd say this mission was for a king's ransom. Marcus delivered yet <u>another</u> stack of sealed letters this morning, directly from House Aelerion. I just hope all this cloak-and-dagger doesn't stir up rumors among the crew. They trust me, and I don't want to give them a reason to feel otherwise.
 
## Hoarfrost 5

 > We set sail from Varlaine with a full hold, weather fair, spirits high. The crew knows the importance of this mission: we are determined to see it through to the end. 
 > 
 > Though I miss Sara and the boys already, I take comfort in knowing that I will be back soon, and likely will not be at sea for a while after.
 
## Hoarfrost 6

 > Encountered strong winds today, but the Mariner handles beautifully. Though I always miss my home, the sea always feels like a welcome sight.
 
## Hoarfrost 7

 > A thick fog has settled over the water, lingering longer than expected. Navigation is still on course and the weather is otherwise calm, so we press on.
 
## Hoarfrost 8

 > The fog persists. The crew grows uneasy. They seem agitated, though I cannot say by what. I cannot shake the feeling that something is wrong; but this mission is too important to abandon on just a hunch.
 
## Hoarfrost 9

 > A crewman jumped overboard in the early hours of the morning, claiming we are cursed. We tried to stop him, but it was as if he had been more fearful of us than of the waters below. Some of the crew petitioned for us to turn around. We discussed it among the senior staff but ultimately decided against it. We thought perhaps we had caught something from the tinned food, as these strange occurrences started after consuming some of it. We tossed it out, instead choosing to rely on our fresh supply. With rationing, it should last us until the day of our arrival. Once in [[Cap Lumière]], we will all undergo medical evaluation.
 
## ~~Ha~~ Hoarfrost 10

 > The fog has grown ~~he~~ heavier. I consulted with Yasmin, if perhaps she had any visions that could help us. "**All I see is blood**" she told ~~m~~ me

## Hoarfrost 11

 > I have no fear  .
 > 
 > The veil has been pulled from my eyes  .
 > 
 > How have i been so blind!
 > 
 > The song I hear is not of madness — it is a calling.
 > 
 > A purpose greater than we could ever imagine.
 > 
 > The voice from the depths is no nightmare:
 > 
 > it
 > 
 > is
 > 
 > <u>Salvation</u>
 > 
 > THIS PLACE IS NOT A CURSE — IT IS A <u>BLESSING</u>
 > 

## The last pages

The last pages of the diary are an assorted collection of single sentences, all on their own page. The handwriting is no longer messy.

> We are not lost. We are found.

 > there is nothing to fear
 
 > We go now
 
 > to fulfill what is meant to be.
 
 > Where the cliffs
 
 > meet the storm's rage.
 
 > This is not the end.
 
 > It is the <span style="font-variant:small-caps;">beginning.</span>

