---
type: session
date: 2024-12-06
fc-category: Sessions
summary:
---

<< [[Session 001|Previous Session]] || [[Session 003|Next Session]] >>

## Session Summary

 > [!quote] The party investigated the beach where the Mariner's crew had washed ashore. They were attacked by undead pirates, which they discovered to be from Les Corsairs de la Morte, a pirate crew defeated over a century ago, and speculated that arcane forces had disturbed the skeletons. After learning that the amulet originated from Caelmire in the Shattered Isles, the group prepared to depart on the 23rd of Hoarfrost aboard The Interceptor, where they were welcomed by Captain Viago.
>  ^summary

---
# Calendar

```calendarium
```

---

# Recap

![[Session 001#^summary]]

---

# Log

## The Beach

The bodies of the sailors of [[The Mariner's Fortune]] had washed up on the beach east of [[Varlaine]]. [[Marie Beaumont]], [[Magnus Brand]], and [[Crofton Dudley]] arrived at the scene in a carriage around 8 PM on the 22nd of Hoarfrost, and stood out looking at the vast darkness of the nightly sea. The area where the bodies had been discovered was cordoned off with red tape, courtesy of the [[Brotherhood of Coin]]. As Crofton stepped into the restricted zone, a skeletal hand erupted from beneath the sand and grabbed him.

![[beach Pirates.jpg]]

Three skeletal figures clad in pirate garb emerged from the beach and attacked. The trio made quick work of the deceased sailors. Upon investigation, they discovered bronze amulets embellished with the symbol of a winged hourglass, identifying these assailants as members of [[Les Corsairs de la Morte]]. This pirate crew had been defeated over a century ago, leading the group to deduce that these undead had lain dormant beneath the sand until recently disturbed. Recalling the arcane stench that lingered around the bodies of The Mariner’s crew, they speculated that the same mysterious force might have awakened the skeletons.

When Magnus touched one of the amulets he saw shadowy figures at the edge of his vision, which vanished when he tried to focus on them. He shared this with the group, and they return to [[Brotherhood of Coin Headquarters]].

[[Marcus Valden]] recognized the [[Amulet]] found on the sailors’ remains, tracing its origins to the island of [[Caelmire]] in the [[Shattered Isles]]. With the party preparing to depart on the 23rd of Hoarfrost, Caelmire seemed a promising starting point for their investigation. When asked about potential cult activity in [[Cantallar]], Marcus assured them there were no known cults in the area. He also revealed that the bodies in the [[Grand Cathedral of the Arisen Morgue|Morgue]] had been quarantined and that no further information had been gleaned by the Brotherhood, either from the beach or the fishermen who discovered the corpses.

The group deliberated on who might accompany them on their mission and asked Marcus if any [[Hunters]] were available. While Marcus had considered the same, the closest Hunter was stationed at [[Valdamere Woods]]. Waiting for reinforcements would delay the mission by three days, a risk they could not afford. Moreover, given that [[The Taint]] affects the blood of its victims and the bodies were drained of their blood, the need for a [[Scourged]] specialist was minimal.

## The Interceptor

<span data-category='Natural Events' data-calendar="LDL" data-date='1724-01-23' data-name='The Interceptor leaves for the Shattered Isles'></span>

The following morning, the party assembled at the Brotherhood Headquarters and took a carriage to [[Clearwater]]. There, A rough looking man sporting a cool mustache and a long coat was awaiting the group. Introducing himself as [[Oscar Viago|Captain Viago]], he begrudgingly welcomed the group aboard his ship, [[The Interceptor]].

![[Captain Viago.jpg]]

The party settled in and began acquainting themselves with the crew, which comprised 12 members, including:

- Captain - [[Oscar Viago]]
- First Mate - [[Eleanor Darrow]]
- Navigator - [[Tariq Bashar]]
- Helmsman - [[Loukas Athanassiou]]
- Boatswain - [[Maxwell McKinlay]]
- Cook - [[Henrietta Langford]]

Magnus started feeling the effects of his thalassophobia. As he prepared to regurgitate his breakfast into the harbor, Crofton provided him with a potion to help with the sea sickness.

In a discussion about the mission, Viago expressed skepticism that The Mariner could have been sunk by pirates. He recounted a battle he had fought against a [[Oscar Viago#Corsair de la Morte|pirate]] vessel, emphasizing that he did not see modern pirate gangs as a significant threat. Political tensions between [[House Aelerion]] and [[House Guissard]] were a concern for him however. Viago had no prior experience with the Shattered Isles, and he had never heard of [[Ymros, the Raven King]].

When the party informed him of the bodies of the Mariner's crew that had washed ashore he spat into the sea, a gesture to ward off ill fortune and safeguard the Interceptor’s journey.
